<?php
$z[0]=Array("field","上海擂沙汤圆,上海擂沙汤圆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海擂沙汤圆 上海的擂沙汤圆，已有70多年历史，旧时是先用一只内壁带有梭形纹路的缸瓦土沙盆，再用一支质地坚硬的石榴木作为磨粉浆的“擂浆棍”，往沙盆中放入炒香的干豆，如花生、芝麻或黄豆，干磨出碎末粉状的“香沙”;最后，煮熟的汤圆在“香沙”里滚来滚",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上海擂沙汤圆_静安区特产上海擂沙汤圆",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　擂沙汤圆\n</p><p>　　    上海的擂沙汤圆，已有70多年历史，旧时是先用一只内壁带有梭形纹路的缸瓦土沙盆，再用一支质地坚硬的木作为磨粉浆的“擂浆棍”，往沙盆中放入炒香的干豆，如花生、或黄豆，干磨出碎末粉状的“香沙”;最后，煮熟的汤圆在“香沙”里滚来滚去，于是粘粘的丸子粘满了盈香扑鼻的“香沙”，故名为擂沙汤圆。有的食肆把它作为即点即做的点心，要吃的就是一咬馅料就有如流沙般涌出的新鲜感觉。",558,978);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5TDFF50-3TA.gif",980,1061);
$z[7][4]['name']="litpic";

?>